*
{
  padding: 0px;
  margin: 0px;
  text-align: left;
  font-family: Verdana, sans-serif;
  font-size: 8pt;
}

body
{
  background: #202640;
}

#page
{
}

#global
{
  width: 650px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#head
{
  width: 740px;
  height: 100px;
  border: 0px solid #000;
}